.star-rating
{
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ficons%2fstar-gray-2x.png&w=15&h=15&cl=0&ct=0&cw=0&ch=0&langid=1&q=0&c=32&hc=004b4d5b&ie6=0');
  -webkit-background-size:15px 15px;
  background-size:15px 15px;
  width:75px;
  height:15px;
  z-index:-1
}
.filled-star
{
  background-image:url('/Sales/Utility/Img.caspx?s=%2fvp%2fimages%2fvp-site%2fcommon%2ficons%2fstar-blue-2x.png&w=15&h=15&cl=0&ct=0&cw=0&ch=0&langid=1&q=0&c=32&hc=004b4d5b&ie6=0');
  -webkit-background-size:15px 15px;
  background-size:15px 15px;
  height:15px;
  float:left
}
.full-star
{
  width:15px
}
.half-star
{
  width:7.5px
}